@charset 'utf-8';


/* base
 ---------------------------------------------------------------------- */
html {
  overflow-y: scroll;
}

body {
  font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3" , "ＭＳ Ｐゴシック", "Helvetica Neue",Helvetica,Arial,clean,sans-seri;
  position: relative;
  word-wrap: break-word;
  background-image: url('/img/main-bg.png');
  background-repeat: repeat-y;
  background-position: center top;
}

select, option {
  font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3" , "ＭＳ Ｐゴシック", "Helvetica Neue",Helvetica,Arial,clean,sans-seri;
}



#pagetop {
  height: 10px;
  display: block;
}


.pageTop {
  text-align: center;
  font-size: 77%;
  z-index: 999;
  display: block;
  height: 180px;
  margin-right: 80px;
}

.rbFwFw {
  position: absolute;
  margin-top: -20px;
  z-index: -99;
}

#bgA {
  background-image: url('/img/bg-a.png');
  background-position: center top;
}

#bgB {
  background-image: url('/img/bg-b.png');
  background-repeat: repeat-y;
  background-position: center top;
}

.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.link-block {
  display: block;
}
.link-color-white , .link-color-white a {
  color: #fff;
}
.link-color-white , .link-color-white a:hover {
  color: #FCF8E5;
}


/* font */
.font-xs {
  font-size: 10px;
}
.font-sm {
  font-size: 12px;
}
.font-md {
  font-size: 16px;
}
.font-lg {
  font-size: 24px;
}

.font-bold {
  font-weight:bold;
}

.line-height-reset {
  line-height: 1 !important;
}
.line-height-sm {
  line-height: 1.2 !important;
}
.line-height-md {
  line-height: 1.7 !important;
}
.line-height-lg {
  line-height: 2.0 !important;
}


/* Parts */
.margin-reset
{
  margin: 0 !important;
}
.margin-top-reset
{
  margin-top: 0 !important;
}
.margin-top-xxs
{
  margin-top: 2px !important;
}
.margin-top-xs
{
  margin-top: 5px !important;
}
.margin-top-sm
{
  margin-top: 10px !important;
}
.margin-top-md
{
  margin-top: 30px !important;
}
.margin-top-lg
{
  margin-top: 50px !important;
}
.margin-top-bl
{
  margin-top: 100px !important;
}

.margin-left-reset
{
  margin-left: 0 !important;
}
.margin-left-xxs
{
  margin-left: 2px !important;
}
.margin-left-xs
{
  margin-left: 5px !important;
}
.margin-left-sm
{
  margin-left: 10px !important;
}
.margin-left-md
{
  margin-left: 30px !important;
}
.margin-left-lg
{
  margin-left: 50px !important;
}
.margin-left-bl
{
  margin-left: 100px !important;
}

.margin-right-reset
{
  margin-right: 0 !important;
}
.margin-right-xxs
{
  margin-right: 2px !important;
}
.margin-right-xs
{
  margin-right: 5px !important;
}
.margin-right-sm
{
  margin-right: 10px !important;
}
.margin-right-md
{
  margin-right: 30px !important;
}
.margin-right-lg
{
  margin-right: 50px !important;
}
.margin-right-bl
{
  margin-right: 100px !important;
}

.margin-bottom-reset
{
  margin-bottom: 0 !important;
}
.margin-bottom-xxs
{
  margin-bottom: 2px !important;
}
.margin-bottom-xs
{
  margin-bottom: 5px !important;
}
.margin-bottom-sm
{
  margin-bottom: 10px !important;
}
.margin-bottom-md
{
  margin-bottom: 30px !important;
}
.margin-bottom-lg
{
  margin-bottom: 50px !important;
}
.margin-bottom-bl
{
  margin-bottom: 100px !important;
}


.padding-reset
{
  padding: 0 !important;
}

.padding-top-reset
{
  padding-top: 0 !important;
}
.padding-top-xxs
{
  padding-top: 2px !important;
}
.padding-top-xs
{
  padding-top: 5px !important;
}
.padding-top-sm
{
  padding-top: 10px !important;
}
.padding-top-md
{
  padding-top: 30px !important;
}
.padding-top-lg
{
  padding-top: 50px !important;
}
.padding-top-bl
{
  padding-top: 100px !important;
}

.padding-left-reset
{
  padding-left: 0 !important;
}
.padding-left-xxs
{
  padding-left: 2px !important;
}
.padding-left-xs
{
  padding-left: 5px !important;
}
.padding-left-sm
{
  padding-left: 10px !important;
}
.padding-left-md
{
  padding-left: 30px !important;
}
.padding-left-lg
{
  padding-left: 50px !important;
}
.padding-left-bl
{
  padding-left: 100px !important;
}

.padding-right-reset
{
  padding-right: 0 !important;
}
.padding-right-xxs
{
  padding-right: 2px !important;
}
.padding-right-xs
{
  padding-right: 5px !important;
}
.padding-right-sm
{
  padding-right: 10px !important;
}
.padding-right-md
{
  padding-right: 30px !important;
}
.padding-right-lg
{
  padding-right: 50px !important;
}
.padding-right-bl
{
  padding-right: 100px !important;
}

.padding-bottom-reset
{
  padding-bottom: 0 !important;
}
.padding-bottom-xxs
{
  padding-bottom: 2px !important;
}
.padding-bottom-xs
{
  padding-bottom: 5px !important;
}
.padding-bottom-sm
{
  padding-bottom: 10px !important;
}
.padding-bottom-md
{
  padding-bottom: 30px !important;
}
.padding-bottom-lg
{
  padding-bottom: 50px !important;
}
.padding-bottom-bl
{
  padding-bottom: 100px !important;
}


.pos-absolute {
  position: absolute;
  display: block;
}
.pos-relative {
  position: relative;
  display: block;
}
.pos-height {
  position: relative;
  display: block;
  width: 100%;
  height: 500px;
}
.pos-top {
  position: absolute;
  top: 0;
}
.pos-bottom {
  position: absolute;
  bottom: 0;
}
.pos-top-fixed {
  position: fixed !important;
  top: 0;
  left: 0;
  width: 100%;
}
.pos-bottom-fixed {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}
.pos-left {
  left: 0;
}
.z-99 {
  z-index: 99;
}


.display-inline-block {
  display: inline-block;
}
.display-inline {
  display: inline;
}
.display-block {
  display: block;
}



/* h1, h2, h3, h4,
 ---------------------------------------------------------------------- */
h1 {
  font-size: 200%;
}

h2 {
  font-size: 215%;
  font-weight: normal !important;
}

h3 {
  font-size: 154%;
}

h4 {
  font-size: 139%;
}

p {
  font-size: 14px;
  margin-bottom: 10px;
  line-height: 1.7em;
  padding-right: 15px;
}


/* h1, h2, h3, h4  span  hgourp
 ---------------------------------------------------------------------- */
h1 span, h2 span, h3 span, h4 span {
  color: #e9e9e9;
}

hgourp.post-hgp {
  display: block;
  background-image: url('/img/h-underlayer.png');
  background-repeat: repeat-y;
  background-position: left top;
  padding: 5px 0 0 30px;
}

hgourp.archive-hgp {
  display: block;
  background-image: url('/img/h-underlayer.png');
  background-repeat: repeat-y;
  background-position: left top;
  padding: 3px 0 0 30px;
}

hgourp.single-hgp {
  display: block;
  background-image: url('/img/h-underlayer.png');
  background-repeat: repeat-y;
  background-position: left top;
  padding: 3px 0 4px 30px;
}

hgourp.post-hgp-yellow {
  display: block;
  background-image: url('/img/h-underlayer-yellow.png');
  background-repeat: repeat-y;
  background-position: left top;
  padding: 5px 0 0 30px;
}

/* a hover active
 ---------------------------------------------------------------------- */
a {
  color: #04b5d7;
  text-decoration: none;
}

a:hover {
  color: #04b5d7;
  text-decoration: underline;
}


/* a img hover, focus, active
 ---------------------------------------------------------------------- */
a:hover img, a:focus img, a:active img {
  opacity: 0.6;
}


/* list-style
 ---------------------------------------------------------------------- */
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}


/* tabs
 ---------------------------------------------------------------------- */
.tab {
  overflow: hidden;
}
.tab li {
  background: #ccc;
  padding: 5px 25px;
  float:left; margin-right:1px;
}
.tab li.select {
  background: #F5F5F5;
}
.content li {
  background: #F5F5F5;
  padding:20px;
}
.hide {
  display:none;
}


/* lecture
 ---------------------------------------------------------------------- */
.lecture-form {
  background-color: #20B9D9;
  clear: both;
  float: none;
  width: 100%;
  padding-bottom: 20px;
  margin-bottom:40px;
}
.lecture-form h3 {
  padding: 30px 10px 10px;
  margin-bottom: 0px;
  text-align: center;
  font-size: 22px;
  color: #fff;
  line-height: 1;
}
.lecture-form .tab {
  overflow: hidden;
  padding: 0 20px;
}
.lecture-form .tab li {
  background: #ccc;
  padding: 10px 0;
  margin: 0;
  float:left;
  cursor: pointer;
  width: 50%;
  text-align: center;
  font-size: 20px;
}
.lecture-form .tab li span.small {
  font-size: 14px;
}
.lecture-form .tab li.select {
  background: #FCF8E5;
  cursor: default;
}
.lecture-form .content li {
  background: #20B9D9;
  padding:20px;
}
.lecture-form .hide {
  display:none;
}